body 
{
background-image:  url(images/rutanchor.jpg);
background-repeat: 
no-repeat;
background-position: 
 bottom center; 
}
div.container
{
width:480;
margin:0px;
text-align:justify;
padding-left:4px;
padding-right:4px;
font:12px "Trebuchet MS", verdana, arial, sans-serif; 
font-weight:bold;
color:#000000;
background-color:white;
border-style:solid;
border-color:1310f5;
line-height:150%;
}
div.header{
width:465;
margin:0px;
padding-left:4px;
padding-right:4px;
font: 12px, verdana, arial, sans-serif; 
font-weight: bold;
color:#FFFFFF;
text-align:center;
background-color:1310f5;
border-top:solid;
border-color:white;
line-height:150%;
}
h1
{
width: 480;
margin:0px;
padding-left:4px;
padding-right:4px;
font: verdana, arial, sans-serif; 
color:#FFFFFF;
text-align:center;
background-color:1310f5;
border-style:solid;
border-color:white;
line-height:150%;
}

